Skip site navigation (1) Skip section navigation (2)

Compiling Postgres on NT

From: Dan Rosner <rosner(at)scn(dot)org>
To: pgsql-ports(at)postgresql(dot)org, kevlo(at)freebsd(dot)org
Subject: Compiling Postgres on NT
Date: 1999-12-19 19:25:27
Message-ID: 385D3127.254C13DB@scn.org (view raw or flat)
Thread:
Lists: pgsql-ports
Seasons Greetings!

I'm yet another poor soul trying to port Postgres 6.5.3
to NT.  After following Kevin Lo's installation instructions,
I keep getting the following error in the './configure' step:

configure: error: can not run /usr/src/pgsql/src/config.sub

My mount points seem ok.  I've copied the files from \src\win32
according to the readme file.  I've also edited the 
/src/temlate/cygwin32 to change the paths in the template to 
those set in my cygwin install.  

Yet I'm still stuck.  I've used Postgres extensively on Redhat
linux without problem, and am trying to convince my client 
to consider it on NT (yea, I know, but NT is their requirement
for now).

Can anyone offer any guidance on how to get past above error?
Thanks for any suggestions!
 
-- 
Dan Rosner
Cascade Programming Group
rosner(at)scn(dot)org

Responses

pgsql-ports by date

Next:From: Dan RosnerDate: 1999-12-19 19:38:02
Subject: Windows NT binary
Previous:From: jeffallenDate: 1999-12-19 19:20:40
Subject: Less than Wholesale

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group